body {
    background: #fff url("//img.medscape.com/pi/global/header/bg-ms_today.png") repeat-x scroll left top;
    font-size: 76%;
    margin: 0;
    min-width: 980px;
    padding: 0;
    text-align: center;
    font-family: arial,sans-serif;
}

#header {
    color: #fff;
    font-size: 0.95em;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0;
    width: 980px;
}

#header a {
    color: #fff;
    text-decoration: none;
}

#header .right {
    float: left;
    text-align: right;
    width: 680px;
}

#header .right a {
    padding: 0 0 0 15px;
}

#header .right a.logout {
    padding: 0;
}

#footer{ 
    text-align:center; 
    font-family: arial,sans-serif;
}

#footer ul#app-links{
    border-bottom: 1px solid #999;
    padding: 55px 0; 
    margin-bottom: 55px;
} 

#footer ul#app-links li { 
    display: inline-block; 
    text-align: center; 
    width: 22%; 
    font: 22px 'proxima_nova_ltsemibold' normal; 
    vertical-align: top; 
}

#footer ul#app-links li a { 
    color: #000; 
    text-decoration: none;
    font-size: 18px; 
    font-weight:bold;
}

#footer a{
    color: #0000FF;
}

/*#footer{
    color: #999;
    padding-bottom: 20px;
    text-align: left;
    font-family: arial,sans-serif;
}

#footer a{
    text-decoration: none;
    color: #0000FF;
}


#footer ul#app-links{
    padding: 20px 0 5px 0px;
    width: 100%;
}

#footer ul#app-links li{
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 24%;
}

#footer ul#app-links li a{
    color: #000000;
}*/

p.footer-help{
    font-weight:bold;
    text-align: left;
    color: #999;
}

p.footer-help a{
    font-weight: normal;
    text-decoration: underline;
}

#footercontents{
    display:none;
}

#legal{
     text-align: left;
     color: #999;
}